/* Teaser picture width */
#picWidth
{
	width: 285px;
}

#subtpl-wrapper {
	margin-top: 0;
	margin-bottom: 10px;
	min-height: 400px;
}

#myCarousel {
	margin-bottom: 15px;
}

#myCarousel .item, #myCarousel .item .item-image {
   height: 360px;
}
#myCarousel .carousel-indicators {
	display: none;
}
#myCarousel .carousel-caption {
	background: rgba(255,255,255,.8);
	color: #003b7f;
	font-size: 16px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 35px;
	z-index: 10;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
	text-shadow: none;
	width: auto;
}
#myCarousel .carousel-caption::first-line {
	font-size: 19px;
	font-weight: bold;
}

@media (min-width: 768px) {
	.autoTitle {
		font-size: 18px;
		text-align: left;
	}
}

/* @edit
-------------------------------------------------- */

div[contenteditable]
{
	min-height: 63px;
}

/* Teaser
-------------------------------------------------- */

@media (min-width: 768px) {
	.teaser-wrapper {
		margin: 100px 0 30px 0 !important;
		padding: 0px 0 20px 0;
	}
	.teaser-wrapper .teaser {
		background: none;
		margin-top: -70px;
	}
}

.teaser-wrapper h2 {
  font-size: 18px;
  font-weight: normal;
}

.teaser-wrapper .teaser a {
	font-size: 13px;
	margin-top: 8px;
  text-decoration: none;
}
.teaser-wrapper .img-wrapper {
	margin-bottom: 25px;
	text-align: center;
}
.teaser-wrapper .img-wrapper img {
	border: 2px solid #fff;
	/* height: 160px; */
	width: 100% !important;
}

@media (max-width: 767px) {
	.text-primary {
		text-align: center;
	}
	.teaser-wrapper .teaser {
		margin-top: 5px;
		margin-bottom: 10px;
		text-align: center;
	}
	.teaser-wrapper .img-wrapper {
		margin: 20px auto;
		width: 300px;
	}
	.teaser-wrapper .img-wrapper img {
	}
}
@media (max-width: 992px) {
	.teaser-wrapper .img-wrapper img {
		height: 135px;
	}
}
